<div id="bio">
  <h4>{% trans %}Hypoglycémie expérimente l'improvisation musicale libre{% endtrans%}</h4>

  <p>{% trans link='<a href="https://creativecommons.org/licenses/by-sa/4.0/">Creative Commons BY-SA</a>' %}Notre musique est en {{ link }} et téléchargeable gracieusement sur diverses plateformes.{% endtrans %}</p>

  <p>{% trans %}Le projet débute en février 2019 avec{% endtrans %}
    Grégory DAVID (<a href="http://www.groolot.net">groolot.net</a>)
    {% trans %}et{% endtrans %} Raphaël JARRY
    (<a href="http://www.jarryraphael.com">jarryraphael.com</a>).</p>

  <p>{% trans link='<a href="https://framagit.org/groolot-association/chainsaw/">Chainsaw</a>' %}Les deux musiciens proposent une musique contemplative et expérimentale. Des sculptures sonores expérimentales issues d’un instrumentarium composé de microphones, d’instruments acoustiques et électroniques. Pour élaborer notre musique, nous utilisons notamment le logiciel libre {{ link }} réel matériel de chirurgie sonore.{% endtrans %}</p>

  <p>{% trans %}Hypoglycémie partage avec tous son amour pour l’expression musicale libre.{% endtrans %}</p>
</div>
